@font-face{
	font-family: Open Sans;
    src: url(../fonts/OpenSans-Light.woff2),
         url(../fonts/OpenSans-Light.woff),
	     url(../fonts/OpenSans-VariableFont_wdth,wght.ttf);
    font-weight: 300; font-display: swap;}
@font-face{
	font-family: Open Sans;
    src: url(../fonts/OpenSans-Regular.woff2),
         url(../fonts/OpenSans-Regular.woff),
	     url(../fonts/OpenSans-VariableFont_wdth,wght.ttf);
    font-weight: 400; font-display: swap;}
@font-face{
	font-family: Open Sans;
	src: url(../fonts/OpenSans-Bold.woff2),
         url(../fonts/OpenSans-Bold.woff),
	     url(../fonts/OpenSans-VariableFont_wdth,wght.ttf);
	font-weight: 700; font-display: swap;}
*{	margin: 0; padding: 0;}
body{	font-family: 'Open Sans', sans-serif; font-weight: 400; line-height: 1.6em; background: #293037;
	color: #29353f;}
#cabecera, .contenido{	background: #fff;}
img a, a, a img{	text-decoration: none;}
img{height: auto;}
.idioma a{display: block; padding: 8px 20px; color: #29353f;
	text-align: center; text-transform: uppercase; font-weight: 600; font-size: 14px;}
#imagen img{	width: 100%; height: auto;}
.img-sin{padding-bottom: 35px;}
.neg, .neg strong{	font-weight: bold !important;}
.noneg, .noneg strong, .frase strong{	font-weight: normal;}
#menu ul li{	list-style-type: none; text-align: center;}
#menu ul li a{	color: #29353f; padding: 20px 0; display: block;}
p{	margin: 22px 0 0 0; font-size: 19px; line-height: 34px;}
h1{	font-size: 38px; font-weight: 500; line-height: 60px;}
.subt{
	font-size: 16px; line-height: 30px; font-weight: 400; color: #777; display: block; letter-spacing: 4px; text-transform: uppercase;}
.tit{font-size: 1.4em; color: #555; margin-top: 0; letter-spacing: 1px; text-transform: uppercase;}
.tit2{font-size: 40px; line-height: 55px; font-weight: 300; color: #7AE2DE; margin-top: 0;}
.fia h3{font-size: 30px; line-height: 42px; color: #29353f;}
.fia h4{ margin-top: 40px; font-weight: 400; font-size: 20px; letter-spacing: 1px;}
.fia .izdo p {	margin-top: 30px !important;}
.fia .izdo .top10{margin-top: 10px !important;}
.centrado{	text-align: center;}
.circular{width: 300px; border-radius: 170px; margin: 0 auto 30px auto; border: 15px solid #fff;}
.boton a{
	background: #7AE2DE; color: #29353f; display: block; font-size: 16px; letter-spacing: 2px; font-weight: 400;
	padding: 10px 5px; text-align: center; }
.boton a:hover{background: #fff;}
.frase{ font-size: 26px; color: #47C4BB; font-weight: 400; margin: 80px 0 0 0;}
.gris{
	background: #efefef; padding: 100px 0;}
.fondo1 .duo .izdo, .fondo1 .duo .dcho{border: 1px solid #7AE2DE; background: #fff; margin-top: 60px;}
.duo h2{ font-size: 30px; color: #47C4BB; font-weight: 400;}
.contenido{position: relative;}
.sol .duo .izdo, .sol .duo .dcho{background: #47C4BB; margin-top: 0;}
.contenido .duo h2{ font-size: 30px; color: #fff; font-weight: 400;}
.soluciones{background: #29353f; color: #47C4BB; padding: 15px 20px; display: block; position: absolute;  
	text-transform: uppercase; letter-spacing: 4px; text-align: center; top: -30px; left: 0; right: 0; margin: auto; width: 410px;}
.realizamos{background: #29353f; padding: 15px 20px; display: block; position: absolute; color: #fff; 
	 text-align: center; top: -30px; left: 0; right: 0; margin: auto; width: 900px; 
	 text-transform: uppercase; letter-spacing: 2px;}
.fondo{color: #fff; padding: 100px 4%; position: relative; margin-top: 140px;}
.fondo-bottom{margin-bottom: 0 !important; padding-bottom: 0 !important;}
.tip{display: inline-block; vertical-align: middle; margin: 0; font-size: 16px !important; }
.tooltip {
    position: relative; display: inline-block; background:#47C4BB; color: #fff; margin-left: 10px; 
	text-transform: none; letter-spacing: 0; text-align: center; font-weight: 700;
	border-radius: 15px; width: 30px; padding-top: 2px; height: 28px; vertical-align: middle; }
.tooltip .tooltiptext {
    visibility: hidden; font-size: 0.9em; background-color: #fff; color: #555; 
    padding: 20px; position: absolute; z-index: 1; }
.tooltip .tooltiptext {
    width: 250px; top: 100%; left: 50%; 
    margin-left: -140px; /* Use half of the width (250/2 = 60), to center the tooltip */}
.tooltip:hover .tooltiptext {
    visibility: visible;}
.fondo h3{font-size: 30px; line-height: 38px; font-weight: 300; margin: 20px 0;}
.fondo .boton a{
	background: #fff;  }
.fondo .boton a:hover{background: #7AE2DE;}
.fondo2 .duo .dcho ul li{color: #29353f; font-size: 17px; margin-top: 15px;}
.fondo2 .duo .izdo h3, .fondo4 .duo h3{font-size: 120px; line-height: 100px;}
.fondo2 .duo .izdo p{margin-left: 10px; background: #a2be50; padding: 2px 10px; display: table; opacity: 0.9;}
.nosolo .centrado{margin-top: 0;}
.nosolo .izdo p{margin-top: 0; }
.nosolo .dcho img, .marcas .dcho img{width: 100%;}
.marcas {border: 1px solid #7AE2DE; margin-bottom: 80px;}
.marcas .boton{margin-top: 30px;}
.ultima-marca{height: 10px;}
.sistema{margin-top: 100px !important;}
.sistema p{font-size: 17px; }
.sistema .titular{text-transform: uppercase; letter-spacing: 1px; color: #47C4BB;}
.servicio .tit2{
	font-size: 30px; line-height: 34px; margin-top: 60px; color: #04988d; vertical-align: middle; display: flex;}
.servicio .en{
	width: 30px; display: inline-block; margin-right: 20px;}
.galeria h2{font-weight: 400; color: #7AE2DE; text-align: center; font-size: 26px; clear: both; margin :40px 0 30px 0;}
.trabajo {border: 1px solid #e8edf0; text-align: center;}
.trabajo .nom{display: block; text-transform: uppercase; }
.trabajo p{font-size: 16px; line-height: 28px; }
.trabajo img{width: 100%; ;}
.trabajo sup{font-size: 10px;}
.gris .telefono img, .gris .boton img {width: 30px; margin-right: 10px; display: inline-block;}
.gris .boton{max-width: 400px; display: block; }
.gris .boton img{vertical-align: middle;}
.gris .whatsapp{background: #fff; margin-bottom: 10px;}
.gris .whatsapp:hover{background: #414a52; color: #fff;}
footer .boton a:hover{
	background: #fff;}
footer{
	background: #29353f; color: #aaa;}
.infooter{
	padding: 70px 0; font-weight: 300; font-size: 17px;}
.infooter .boton{
	padding-top: 30px;}
.infooter .cent ul li{list-style-type: none;}
.infooter .cent ul li a{color: #aaa; display: block; padding: 6PX 0 10px 0;}
.infooter .cent ul li a:hover{color: #fff; }
address{
	font-style: normal; display: block; margin-top: 46px; font-size: 1.1em;}	
.borra{
	clear: both;}
#aviso{ 
	font-size: 0.8em; clear: both; letter-spacing: 1px;}
#aviso a{
	color: #aaa; display: inline-block; padding: 5px 0;}
.redes a{margin-right: 10px; width: 40px; }
.redes a img{
	border-radius: 25px; opacity: 0.5; width: 40px; margin-top: 10px;}
.redes a:hover img{
	opacity: 1;}
.top{
	color:#fff; padding-top:10px; display:block; text-align: center; width: 45px;
	margin-top: 10px; position:relative; text-decoration:none;
	transition:all .3s ease-out;}
.top:before{
	content:'▲'; font-size:20px; position:absolute; top:0; left:50%; margin-left:-.7em;
	border-radius:25px; background: #7AE2DE; padding: 6px;
	width:1.4em; height:1.4em; line-height:1.3em; transition:transform .5s ease-in;}
.top:hover{
	color:#29353f;}
.infooter .izdo img{width: 315px;}
.infooter .izdo h5{ color: #7AE2DE; font-weight: 300; font-size: 20px; margin-top: 10px;}
.infooter address{width: 200px; float: left;}
.infooter .redes{
	width: 110px; float: right; display: none;}
.infooter .flecha{
	position: fixed; bottom: 40px; right: 10px;} 
.infooter .boton{
	clear: both; max-width: 330px;}
.telefono{
	letter-spacing: 2px; margin-bottom: 10px; display: block; color: #414a52;}
.telefono:hover{color: #7AE2DE}
.mtop{margin-top: 60px}
.fondo1 .centrado .aero{margin-right: 0 !important;}
.video{margin: 60px auto; width: 780px;}
.video iframe{height: 440px;}
.gris .mapa .boton{max-width: 100%;}
.mapa{padding: 250px 0; background: url( "../imagenes/mapa.jpg") no-repeat left top; background-size: cover; }
.mapa a{margin: 0 auto; width: 280px; text-transform: uppercase; display: block;}

@media only screen 
and (max-width : 630px){
.pantalla, .tablet, .slides ul li .pantalla, .slides ul li .tablet, #logo .horizontal, .infooter .izdo .horizontal{
	display: none;}
.container {
	width: 100%; margin: 0 auto;}
.todo {
	margin: 0 25px;}
#cabecera .todo{margin: 0;}
.idioma{ width: 100%; position: absolute; top: 0; right: 0;}
.idioma a {	padding: 10px 0; background: #fff; }
.idioma a:hover{ background: #7AE2DE;}
#logo{
	width: 98%; max-width: 270px; margin: 0 auto; padding-top: 100px;}
#menu{
	width: 100%;  margin-top: 50px;}
#imagen{
	margin: 40px 40px 0px 40px;}
.subt {
    letter-spacing: 2px;}
.contenido, .gris{
	padding: 70px 0;}
h1 {
    font-size: 34px;  line-height: 50px;}
.frase {
    font-size: 23px; margin: 70px 0 0 0;}
.fuentes .duo .induo { padding: 60px 20px 20px 20px;}
.duo .induo{padding: 40px 20px;}
.circular {	width: 200px;}
.marcas, .gris{text-align: center !important;}
.marcas .izdo, .marcas .dcho, .gris .izdo, .gris .dcho{ width: 100%; float: none;}
.marcas .izdo img{ margin: 0 auto; display: block;}
.marcas .izdo .induo{padding: 40px 35px;}
.marcas .dcho .induo{padding: 0 0 0 0;}
.marcas .dcho .induo img{display: block;}
.marcas {  margin-bottom: 60px; -webkit-box-shadow: 0px 2px 19px -1px #ccc;  box-shadow: 0px 2px 19px -1px #ccc;}
.marca1{margin-top: 40px;}
.fondo h3 { font-size: 26px; line-height: 34px;}
.aero h3{padding: 17px 0;}
.fondo1{background: url( "../imagenes/fondo1t.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;
	padding: 100px 11% 60px 11%;}
.fondo2{background: #a2be50 url( "../imagenes/fondo2m.jpg") center 60px no-repeat; background-size: 88% auto; padding-top: 75%; }
.fondo3{background: url( "../imagenes/fondo3.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;}
.fondo4{background: #a2be50 url( "../imagenes/fondo4m.jpg") center 60px no-repeat; background-size: 88% auto; padding-top: 75%; }
.fondo2 .duo .izdo h3, .fondo4 .duo .izdo h3 { font-size: 70px; line-height: 80px;  display: block; }
.fondo2 .duo .izdo h3, .fondo2 .duo .izdo p, 
	.fondo4 .duo .izdo h3, .fondo4 .duo .dcho p{text-align: center; margin: 10px auto;}
.fondo2 .dcho{width: 88%; text-align: center; margin: 0 auto;}
.fondo2 .dcho ul{ list-style-type: none;}
.fondo2 .dcho ul .neg{font-size: 1.4em; margin-top: 30px; display: block;}
.soluciones { width:85%; letter-spacing: 2px; padding: 15px 3%; position: relative; margin-top: 50px;}
.fondo h3 { margin: 20px auto;}
.fondo .tercio{padding: 5%; background: url( "../imagenes/negro40.png"); }
.fondo .tercio-cent{margin: 5% 0;}
.fondo1 .trio{margin-top: 60px;}
.nosolo .izdo p{margin-top: 50px;}
.nosolo .dcho{ margin-top: 80px;}
.tit2{font-size: 40px; line-height: 55px; color: #47C4BB; }
.fia h3{font-size: 26px; margin-top: 35px;}
.funcion img{width: 100%; max-width: 300px;}
.servicio .tit2 { display: block;}
.servicio .tit2 img{display: block; margin: 0 auto 10px auto;}
.servicio .en {width: 50px;}
.subt{padding-bottom: 20px;}
.galeria h2 { color: #2cbdb7; font-size: 20px; margin: 70px 0 30px 0;}
.trabajo{width: 96%; margin: 2% 2% 10% 2%; padding-bottom: 30px;}
.trabajo p {
    font-size: 17px; line-height: 34px; height: auto; padding: 0 30px;}
.gris .boton{margin: 10px auto; max-width: 340px; }
	.realizamos { width: 96%; padding: 15px 2%;}
.tooltip {
    display: block; margin: 10px auto 0 auto;}
.tooltip .tooltiptext {
	width: 300px; margin-left: -170px;}
.sistema img{width: 100%;}
iframe{margin-top: 60px;}
footer{padding: 0 50px; text-align: center;}
footer .infooter address {    width: 100%; float: none;}
footer .dcho, footer .cent{	margin: 50px 0 0 0;}
.infooter .izdo img { width: 100%; max-width: 240px;}
.infooter .izdo h5 {font-size: 17px;}
.infooter .boton{margin: 0 auto;}
.telefono{	font-size: 34px; font-weight: 200; line-height: 50px; margin-bottom: 30px; padding: 10px 0;}
.gris .telefono img{width: 27px;}
.infooter .boton { max-width: 260px;}
.video, .video iframe { width: 350px; height: 240px;}
.mapa{padding: 200px 0 180px 0; background-size: 140% auto; margin-top: 100px;}
}

@media only screen 
and (min-width : 631px)
and (max-width : 949px) {
.pantalla, .movil, .slides ul li .movil, .slides ul li .pantalla, #logo .horizontal, .infooter .izdo .horizontal, .idioma a span{
	display: none;}
.container {	width: 100%; margin: 0 auto;}
.todo {	margin: 0 30px;}
#cabecera .todo{margin: 0;}
.idioma{ width: 60px; position: absolute; top: 0; right: 0;}
.idioma a {	padding: 10px 0; background: #fff; }
.idioma a:hover{ background: #7AE2DE;}
#logo{
	width: 300px; margin: 0 auto; padding-top: 25px;}
#menu{
	width: 100%; font-size: 17px; }
#menu ul .menu5 {
    margin-top: 30px !important; width: 17% !important;}
#menu ul .menu5 a{
	background: #fff !important; color: #29353f !important; padding: 20px 0  !important; margin-left: 0 !important;}
header #menu ul .menu4 a{
    border-right: 1px solid #ccc !important;}
header #menu ul .menu5 a{
    border-left: none !important;}
#menu ul .menu1 { width: 24% !important;}
#menu ul .menu2 { width: 21% !important;}
#menu ul .menu3 { width: 18% !important;}
#menu ul .menu4 { width: 18% !important;}
#menu ul .menu5 { width: 19% !important;}
#imagen{	margin: 40px 40px 0px 40px;}
.subt {    letter-spacing: 2px;}
.contenido, .gris{	padding: 70px 0;}
.frase {    font-size: 22px; padding-bottom: 30px;}
.sistema img{width: 100%; max-width: 600px;}
.fuentes .duo .induo { padding: 60px 60px 20px 60px;}
.duo .induo{padding: 40px 40px;}
.circular {	width: 200px;}
.marcas, .gris{text-align: center !important;}
.marcas .izdo, .marcas .dcho, .gris .izdo, .gris .dcho{ width: 100%; float: none;}
.marcas .izdo img{ margin: 0 auto; display: block;}
.marcas .izdo .induo{padding: 60px;}
.marcas .dcho .induo{padding: 0 60px 60px 60px;}
.marcas {  margin-bottom: 60px; -webkit-box-shadow: 0px 2px 19px -1px #ccc;  box-shadow: 0px 2px 19px -1px #ccc;}
.marca1{margin-top: 40px;}
.fondo h3 { font-size: 26px; line-height: 34px;}
.aero h3{padding: 17px 0;}
.fondo1{background: url( "../imagenes/fondo1t.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;}
.fondo2{background: #a2be50 url( "../imagenes/fondo2t.jpg") center 60px no-repeat; background-size: 88% auto; padding-top: 75%; }
.fondo3{background: url( "../imagenes/fondo3.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;}
.fondo4{background: #a2be50 url( "../imagenes/fondo4t.jpg") center 60px no-repeat; background-size: 88% auto; padding-top: 75%; }
.fondo2 .duo .izdo h3, .fondo4 .duo .izdo h3 { font-size: 80px; line-height: 90px;  display: block; }
.fondo2 .duo .izdo h3, .fondo2 .duo .izdo p, .fondo4 .duo .izdo h3, .fondo4 .duo .dcho p{text-align: center; margin: 10px auto;}
.fondo2 .dcho{width: 88%; text-align: center; margin: 0 auto;}
.fondo2 .dcho ul{ list-style-type: none;}
	.fondo2 .dcho ul .neg{font-size: 1.4em; margin-top: 30px; display: block;}
.fondo h3 { margin: 20px auto;}
.fondo .tercio{padding: 5%; background: url( "../imagenes/negro40.png"); }
.fondo .tercio-cent{margin: 5% 0;}
	.fondo1 .trio{margin-top: 40px;}
.nosolo .izdo p{margin-top: 50px;}
.nosolo .dcho{ margin-top: 80px;}
.tit2{font-size: 50px; line-height: 70px; }
.fia h3{font-size: 26px; margin-top: 35px;}
	.funcion img{width: 100%; max-width: 300px;}
.servicio .tit2 { display: block;}
.servicio .tit2 img{display: block; margin: 0 auto 10px auto;}
.servicio .en {width: 40px;}
	.subt{padding-bottom: 20px;}
.galeria h2 { color: #2cbdb7; font-size: 20px; margin: 70px 0 30px 0;}
.trabajo{width: 96%; margin: 2% 2% 5% 2%; padding-bottom: 30px;}
.trabajo p {
    font-size: 17px; line-height: 34px; height: auto; padding: 0 30px;}
.gris .boton{margin: 10px auto; }
	.realizamos { width: 96%; padding: 15px 2%;}
.tooltip {
    display: block; margin: 10px auto 0 auto;}
.tooltip .tooltiptext {
	width: 300px; margin-left: -170px;}
.telefono{	margin-bottom: 30px; }
iframe{margin-top: 60px;}
footer{padding: 0 50px; text-align: center;}
footer .infooter address {    width: 100%; float: none;}
footer .dcho, footer .cent{	margin: 50px 0 0 0;}
.infooter .izdo img { width: 240px;}
.infooter .izdo h5 {font-size: 17px;}
.infooter .boton{margin: 0 auto;}
.telefono{	font-size: 40px; font-weight: 200; line-height: 60px; }
.video{margin: 50px auto; width: 500px;}
.video iframe{width: 500px; height: 350px;}
.mapa{padding: 200px 0 150px 0; background: url( "../imagenes/mapa-t.jpg") no-repeat left top; background-size: 120% auto; margin-top: 100px;}

}

@media only screen 
and (min-width : 950px)
and (max-width : 1220px) {
.movil, .tablet, .slides ul li .movil, .slides ul li .tablet, #logo .simetrico, .infooter .izdo .simetrico, .idioma a span{
	display: none;}
.container{
	width: 98%; margin: 0 auto;}
#cabecera .container{width: 100%;}
.todo {
	margin: 0 50px;}
#cabecera .todo{margin: 0;}
.idioma{ width: 60px; z-index: 100; position: absolute; top: 0; right: 0;}
.idioma a {	padding: 10px 0; background: #fff; }
.idioma a:hover{ background: #7AE2DE;}
#logo{
	width: 350px; margin: 0 0 0 4%; padding-top: 25px;}
#menu{
	width: 100%; font-size: 17px; }
#imagen{
	margin: 40px 40px 0px 40px;}
.subt {
    letter-spacing: 2px;}
.contenido, .gris{
	padding: 70px 0;}
.centrado{margin: 40px auto; max-width: 1300px;}
.duo .izdo{width: 48%; float: left;}
.duo .dcho{width: 47%; float: right;}
.fuentes .duo .izdo{width: 45%; float: left;}
.fuentes .duo .dcho{width: 45%; float: right;}
.fuentes .duo .induo { padding: 60px 20px;}
.duo .induo{padding: 70px 40px;}
.circular {	width: 240px;}
.marcas, .gris{text-align: center !important;}
.marcas .izdo, .marcas .dcho, .gris .izdo, .gris .dcho{ width: 100%; float: none;}
.marcas .izdo img{ margin: 0 auto; display: block;}
.marcas .izdo .induo{padding: 60px;}
.marcas .dcho .induo{padding: 0 60px 60px 60px;}
.marcas {  margin-bottom: 60px;}
.marca1{margin-top: 40px;}
.fondo h3 { font-size: 26px; line-height: 34px;}
.fondo1{background: url( "../imagenes/fondo1.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;}
.fondo2{background: #a2be50 url( "../imagenes/fondo2c.jpg") left 250px no-repeat; background-size: 47% auto; }
.fondo3{background: url( "../imagenes/fondo3.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;}
.fondo4{background: #a2be50 url( "../imagenes/fondo4c.jpg") left center no-repeat; background-size: 47% auto; padding: 140px 4%;}
.fondo .tercio{width: 37%; padding: 5%; background: url( "../imagenes/negro40.png"); float: left; margin-right: 5%; margin-bottom: 5%;}
.fondo .pellet{margin-right: 0 !important;}
.nosolo .izdo p{margin-top: 80px;}
.nosolo .dcho{ margin-top: 80px;}
.tit2{font-size: 66px; line-height: 80px; }
.fia h3{font-size: 26px; margin-top: 35px;}
	.funcion img{width: 100%; max-width: 300px;}
.servicio .tit2 { display: block;}
	.servicio .tit2 img{display: block; margin: 0 auto 10px auto;}
.trabajo{width: 47.5%; float: left; margin: 0 1% 5% 1%;}
.trabajo p{height: 130px; margin: 20px 20px 0 20px;}
.gris .boton{margin: 10px auto; }
.tooltip {    display: block; margin: 10px auto 0 auto;}
.tooltip .tooltiptext {	width: 300px; margin-left: -170px;}
.telefono{	margin-bottom: 30px; }
iframe{margin-top: 60px;}
footer{padding: 0 50px;}
footer .dcho, footer .cent{
	width: 30%; float: left;}
footer .dcho{margin: 30px 0 0 0; width: 330px; float: right;}
footer .cent{	margin: 30px 0 0 0; width: 40%;}
.telefono{	font-size: 40px; font-weight: 200; line-height: 60px; }
.mapa{padding: 200px 0 150px 0; background: url( "../imagenes/mapa-t.jpg") no-repeat left top; background-size: 100% auto; margin-top: 100px;}
}
	
@media only screen 
and (min-width : 1220px){ 
.movil, .tablet, .slides ul li .movil, .slides ul li .tablet, #logo .simetrico, .infooter .izdo .simetrico{
	display: none;}
.container, #imagen, .infooter, #aviso {
	width: 92%; margin: 0 auto;}
#cabecera .container{width: 100%;}
.todo {
	margin: 0 80px;}
#cabecera .todo{margin: 0; }
.idioma{ width: 120px; z-index: 100; position: fixed; bottom: 45%; right: -40px;
	box-sizing: border-box;
    transform: rotate(90deg);
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);      }
.idioma a{background: #7AE2DE; }
.idioma a:hover{ background: #fff;}
	.euskera .idioma{width: 130px; right: -45px;}
#logo{
	width: 350px; float: left; margin: 25px 0 0 4%;}
#menu{
	width: 800px; float: right; font-size: 17px; }
#imagen{
	margin: 40px auto 0px auto;}
.contenido{
	padding: 100px 0;}
.centrado{margin: 40px auto; max-width: 970px;}
.duo .izdo{width: 45%; float: left;}
.duo .dcho{width: 45%; float: right;}
.duo .induo{padding: 70px 40px;}
.euskera .tacos-azules{height: 145px;}
.fondo1{background: url( "../imagenes/fondo1.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;}
.fondo2{background: #a2be50 url( "../imagenes/fondo2.jpg") left center no-repeat; background-size: 50% auto; }
.fondo3{background: url( "../imagenes/fondo3.jpg") center center no-repeat; background-size: cover; background-attachment: fixed;}
.fondo4{background: #a2be50 url( "../imagenes/fondo4.jpg") left center no-repeat; background-size: 50% auto; padding: 200px 4%; }
.fondo4 p{font-size: 1.5em; line-height: 2em;}
.fondo .tercio{width: 37%; padding: 5%; background: url( "../imagenes/negro40.png"); float: left; margin-right: 5%; margin-bottom: 5%;}
.fondo .pellet{margin-right: 0 !important;}
.nosolo .izdo p{margin-top: 80px; text-align: left;}
.tit2{font-size: 76px; line-height: 150px; text-align: left;}
.euskera .tit2{font-size: 58px;}
.fia h3{text-align: left;}
.servicio, .servicio p, .fia h4{text-align: left;}
.trabajo{width: 47.5%; float: left; margin: 0 1% 5% 1%;}
.trabajo p{height: 130px; margin: 20px 20px 0 20px;}
footer .izdo, .dcho, .cent{
	width: 30%; float: left;}
footer .dcho{width: 330px;}
footer .cent{
	margin: 0 0 0 7%;}
.telefono{
	font-size: 40px; font-weight: 200; line-height: 60px; }
}
@media only screen 
	and (min-width : 1600px){
.trabajo{width: 31%; float: left; margin: 0 1% 5% 1%;}
.galeria .ultima-sola{margin-left: 34%;}
.galeria .penultima-sobran2{margin-left: 16%;}
.fondo1 .centrado{max-width: 100%;}
.fondo1 .centrado .tercio {width: 17%; margin-right: 5%; padding: 5% 2%;}
.fondo1 .centrado .pellet{margin-right: 5% !important;}
}
@media only screen 
and (min-width : 1200px)
and (max-width : 1650px) {
.duo .izdo .induo{padding: 70px 2% 70px 40px;}
.duo .dcho .induo{padding: 70px 40px 70px 2%;}
.sol .duo .izdo .induo, .sol .duo .dcho .induo{padding: 70px;}
.nosolo .dcho, .marcas .dcho{margin-top: 80px;}
.fia .dcho{margin-top: 0;}
.marcas .boton a { font-size: 15px;}
.frase{ font-size: 22px;}
.slides ul li div {
    bottom: 16% !important;  left: 60% !important;   width: 25% !important;}
.fondo2{background: #a2be50 url( "../imagenes/fondo2b.jpg") left center no-repeat; background-size: 50% auto; }
}
@media only screen 
and (min-width : 1600px)
and (max-width : 1800px) {
.fondo1 .centrado h3{height: 80px;}}